OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
linkgraphjob.cpp File Reference

Definition of link graph job classes used for cargo distribution. More...

`#include "../stdafx.h"`
`#include "../core/pool_func.hpp"`
`#include "../window_func.h"`
`#include "linkgraphjob.h"`
`#include "linkgraphschedule.h"`
`#include "../safeguards.h"`

Go to the source code of this file.

## Variables
LinkGraphJobPool | _link_graph_job_pool ("LinkGraphJob")
| The actual pool with link graph jobs.

## Detailed Description

Definition of link graph job classes used for cargo distribution.

Definition in file linkgraphjob.cpp.

## Variable Documentation

LinkGraphJobPool _link_graph_job_pool("LinkGraphJob")

The actual pool with link graph jobs.